# Welcome to Redemption by Project Zaero.
`Please report any issues you find to Project Zaero#9999 on Discord.`
## A Hardcore GTFO Modding Experience.

- 7 Intense Campaign Expeditions
- 1 unreleased expeditions that will be released at a later date.
- 14 Custom Guns, 8 with custom models made by Mccad00.
- Meaningful gunplay, where players are capable of dealing high damage in a short time, but will need cover fire from their allies in order to reload their weapons. Expect to frequently have 2 dry mags.
- Rebalanced vanilla melee weapons as well as a new custom melee weapon, the Hatchet.

---

## Debriefing:
An elite team of operators were sent down into the complex to locate a virus sample; the H-V Virus, an extreme mutation variant of the NAM-V virus. This strain of the virus began to infect the creatures lurking within the complex, mutating them into highly infectious and highly lethal abominations. In pursuit of their objective, they were hunted down by a near unstoppable threat; the Visitor. Not much was known about the creature but it wasn't like the rest. Whatever it was, it had been infected with the virus and began making the complex a nesting ground. The operators managed to secure a virus sample, destroy the creature, and overloaded a reactor in an attempt to destroy the section of the complex it resided in.

Some time after, the virus has undergone further mutations. The infected are even more dangerous than before. Something drastic needs to be done to stop it. Additional teams are being sent down as we speak. Our objectives are to locate additional virus samples, locate a sample processing site, and fully process the virus samples to gain further understanding of how the virus functions. Additionally, another organization is attempting to use the virus for their own benefit and are running a training program where prisoners are forced to encounter the horrors within the complex via simulations before being sent in to die. We will be attempting to sabotage their operations while completing our objectives.

---

### What you can expect from this rundown:
Redemption is a sequel to the rundown Visitor, which occurs in parallel to Fatal Experiment. You do not need to have played either to understand the story in this rundown, but it would enhance the experience.

This is a **hardcore** GTFO experience. New gameplay mechanics are slowly introduced that aim to resolve some of GTFO's core gameplay issues; repetitive alarm sequences, health regen cap abuse, and low risk stealth. Health and infection will become an extremely valuable resource, as enemies will inflict status effects that are severely damaging to your health or are even infectious.

Resources are scarce. Enemies are lethal. Trying to survive on low health will get you and your entire team killed. Teamwork and planning your next move are essential to your survival.
 
 #### Updates:
`V0.3.2`
* Fixed an issue that caused the tutorial to get stuck in the drop sequence.
* Fixed an issue with Strength Syringes not working properly.

`V0.3.1`
* Tutorial adjustments.
 * Reduced grappler count - too many were spawning in one room.
 * Baby chargers are all grown up now.
 * Extraction door now tells you where to go to unlock it.
 * The disinfection pack has become a station so you can freely test out the syringes.
 * Compacted the first zone so it's less tedious to navigate.
 * Swapped Strikers in the second zone for Brawlers.

* D2 adjustments.
 * Lowered enemy count in the far west zone.

`V0.3.0`
* 0.000 added - solo tutorial mission.

* Restored tweaker.
 * This will return the buffed Evade, C-foam adjustments, Bio-Tracker node (room) read distance adjustments, and bot AI adjustments.

* Syringe adjustments.
 * Virus: Infection 20%-60% -> 35%-55%, regen duration 20-30s -> 20-25s. This syringe has massive benefits with little penalty, should you meet the requirements to safely use it. This will make it slightly less reliable.
 * Strength: Infection vanilla -> 2-4%, duration vanilla -> 90s. Heal effect of 2-6% added, to add some value to this syringe when the effect is not desired.
 * Speed: Move Speed +8% -> +20%, duration 15-20s -> 10-15s. This syringe was often ignored because the total distance gained with the entire syringe was approximately 7.2-9.6 meters over 15-20 seconds. This change will result in the player gaining a distance of 12-18 meters in only 10-15 seconds, an increase of 66.7-87.5% distance gained at up to half of the same duration.

* Added new syringes.
 * Surge Syringe added. Applies a massive speed boost for a very short duration, but may have adverse effects.
 * Recovery Syringe added. Applies an extremely slow health regeneration effect over a very long duration.
 * Rage Syringe added. Applies a brief extreme health regeneration effect, granting near-immortality. Potentially lethal.

#### Older version patch notes available in the files. They may not work with the current game version.